/*

	Theme Name: Peanut Butter Fingers Custom Blog Design
	Description: Custom blog design by Swoon Creative based on Foodie by Shay Bocks
	Author URI: http://www.goswoon.com/ - http://shaybocks.com/foodie
	Version: 1.0.2
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
	Template: genesis
	Template Version: 2.0.1
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php

*/


/* Table of Contents



	- HTML5 Reset

		- Baseline Reset

		- Box Sizing

		- Float Clearing

	- Defaults

		- Typographical Elements

		- Headings

		- Objects

		- Forms

	- Structure and Layout

		- Site Containers

		- Column Widths and Positions

		- Column Classes

	- Common Classes

		- WordPress

		- Genesis

		- Headings

	- Widgets

		- Featured Page and Featured Post

	- Plugins

		- Genesis eNews Extended

		- Genesis Latest Tweets

		- Gravity Forms

		- Pinterest Pin It Button for Images

		- Easy Recipe Pro

		- Simple Social Icons

		- Genesis Responsive Slider

	- Custom Page Templates

		- Home Page

		- Recipes Page

	- Top Ad

	- Site Header

		- Title Area

		- Widget Area

	- Site Navigation

		- Header Navigation

		- Primary Navigation

		- Secondary Navigation

	- Content Area

		- Entries

		- Archive Pagination

		- Entry Navigation

		- Comments

	- Sidebars

	- Footer Widgets

	- Site Footer

	- Color Options

		- Earthy

		- Citrus




*/





/*

HTML5 Reset

---------------------------------------------------------------------------------------------------- */



/* Baseline Reset (normalize.css 2.1.2)

	Link: http://necolas.github.com/normalize.css/

--------------------------------------------- */



article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display: block;
}

audio,canvas,video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
}

a:focus {
	outline: thin dotted;
}

a:active,a:hover {
	outline: 0;
}

h1 {
	font-size: 2em;
	margin: .67em 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

mark {
	background: #ff0;
	color: #000;
}

code,kbd,pre,samp {
	font-family: monospace,serif;
	font-size: 1em;
}

pre {
	white-space: pre-wrap;
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
	font-size: 80%;
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em;
}

legend {
	border: 0;
	padding: 0;
}

button,input,select,textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}

button,input {
	line-height: normal;
}

button,select {
	text-transform: none;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],html input[disabled] {
	cursor: default;
}

input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}





/* Box Sizing

--------------------------------------------- */



*,

input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



/* Float Clearing

--------------------------------------------- */



address:before, address:after,

article:before, article:after,

aside:before, aside:after,

audio:before, audio:after,

blockquote:before, blockquote:after,

canvas:before, canvas:after,

dd:before, dd:after,

div:before, div:after,

dl:before, dl:after,

fieldset:before, fieldset:after,

figcaption:before, figcaption:after,

figure:before, figure:after,

footer:before, footer:after,

form:before, form:after,

header:before, header:after,

hr:before, hr:after,

main:before, main:after,

output:before, output:after,

pre:before, pre:after,

section:before, section:after,

table:before, table:after,

tfoot:before, tfoot:after,

video:before, video:after,

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}

address:after,

article:after,

aside:after,

audio:after,

blockquote:after,

canvas:after,

dd:after,

div:after,

dl:after,

fieldset:after,

figcaption:after,

figure:after,

footer:after,

form:after,

header:after,

hr:after,

main:after,

output:after,

pre:after,

section:after,

table:after,

tfoot:after,

video:after,

.clearfix:after {
	clear: both;
}





/*

Defaults

---------------------------------------------------------------------------------------------------- */



/* Import Fonts



------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Lora);

@font-face {

	font-family: 'nevis-webfont';

 src: url('fonts/nevis-webfont.eot');

 src: url('fonts/nevis-webfont.eot?#iefix') format('embedded-opentype'),

 url('fonts/nevis-webfont.woff') format('woff'),

 url('fonts/nevis-webfont.ttf') format('truetype'),

 url('fonts/nevis-webfont.svg#FontName') format('svg');

 font-weight: normal;

 font-style: normal;
}



/* Typographical Elements

--------------------------------------------- */



html {
	font-size: 62.5%;
 /* 10px browser default */
	;
}

body {
	background: #fff;
	color: #171716;
	font-family: 'Lora', serif;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 0.5px;
	line-height: 1.625;
}

a,

button,

input:focus,

input[type="button"],

input[type="reset"],

input[type="submit"],

textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background: #111;
	color: #fff;
}

::selection {
	background: #111;
	color: #fff;
}

a {
	color: #a0cab5;
	text-decoration: none;
}

a img {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

a:hover {
	color: #cecb00;
}

p {
	margin: 0 0 22px;
	margin: 0 0 2.2rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,

ul {
	margin: 0;
	padding: 0;
}

blockquote,

blockquote::before {
	color: #666;
}

blockquote {
	margin: 0;
	padding: 22px 20px;
	padding: 2.2rem 2rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

pre {
	background: #111;
	color: #ccc;
	overflow: scroll;
	padding: 0 2rem;
	padding: 0 20px;
	white-space: pre;
}

cite {
	font-style: normal;
}



/* Headings

--------------------------------------------- */



h1,

h2,

h3,

h4,

h5,

h6 {
	color: #171716;
	font-family: 'nevis-webfont', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
	letter-spacing: .1rem;
	margin: 0 0 15px;
	padding: 0;
	text-transform: uppercase;
}

h1 {
	font-size: 20px;
	font-size: 2.2rem;
}

h2 {
	font-size: 18px;
	font-size: 2rem;
}

h3 {
	font-size: 16px;
	font-size: 1.8rem;
}

h4 {
	font-size: 14px;
	font-size: 1.6rem;
}

h5 {
	font-size: 12px;
	font-size: 1.4rem;
}

h6 {
	font-size: 10px;
	font-size: 1.2rem;
}



/* Objects

--------------------------------------------- */



embed,

iframe,

img,

object,

video {
	max-width: 100%;
}

img {
	height: auto;
	width: auto;
 /* IE8 */
	;
}



/* Forms

--------------------------------------------- */



input,

select,

textarea {
	border: 1px solid #CECB00;
	color: #333;
	font-family: 'Lora', serif;
	font-size: 13px;
	font-size: 1.2rem;
	padding: 5px;
	padding: 0.5rem;
	width: 100%;
}

input:focus,

textarea:focus {
	outline: none;
}

::-moz-placeholder {
	color: #000;
}

::-webkit-input-placeholder {
	color: #000;
}

button,

input[type="button"],

input[type="reset"],

input[type="submit"] {
	background: #cecb00;
	border: 1px solid #CECB00;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	letter-spacing: 0.5px;
	letter-spacing: 0.05rem;
	padding: 5px 12px;
	padding: .5rem 1.2rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"] {
	background: #A0CAB5;
	border: 1px solid #A0CAB5;
}

input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button {
	display: none;
}





/*

Structure and Layout

---------------------------------------------------------------------------------------------------- */



/* Site Containers

--------------------------------------------- */



.site-container {
	margin: 0 auto;
	max-width: 1060px;
	padding: 0 5px;
}

.site-inner {
	clear: both;
	margin: 20px auto;
	width: 1060px;
}

.wrap {
	display: block;
	margin: 0 auto;
}



/* Column Widths and Positions

--------------------------------------------- */



/* Wrapping div for .content and .sidebar-primary */



.content-sidebar-sidebar .content-sidebar-wrap,

.sidebar-content-sidebar .content-sidebar-wrap,

.sidebar-sidebar-content .content-sidebar-wrap {
	width: 700px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,

.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}



/* Content */



.content {
	float: right;
	width: 700px;
}

.content-sidebar .content,

.content-sidebar-sidebar .content,

.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,

.sidebar-content-sidebar .content,

.sidebar-sidebar-content .content {
	width: 700px;
}

.full-width-content .content {
	width: 100%;
}



/* Primary Sidebar */



.sidebar-primary {
	float: right;
	width: 330px;
}

.sidebar-content .sidebar-primary,

.sidebar-sidebar-content .sidebar-primary {
	float: left;
}



/* Secondary Sidebar */



.sidebar-secondary {
	float: left;
	width: 160px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}



/* Column Classes

	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css

--------------------------------------------- */



.five-sixths,

.four-sixths,

.one-fourth,

.one-half,

.one-sixth,

.one-third,

.three-fourths,

.three-sixths,

.two-fourths,

.two-sixths,

.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,

.three-sixths,

.two-fourths {
	width: 48.717948717948715%;
}

.one-third,

.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,

.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}





/*

Common Classes

---------------------------------------------------------------------------------------------------- */



/* WordPress

--------------------------------------------- */



.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 22px;
	margin-right: 2.2rem;
}

.alignright .avatar {
	margin-left: 22px;
	margin-left: 2.2rem;
}

.search-form {
}

.search-form input {
	background: #fff url('images/search.png') center right no-repeat;
	border: 1px solid #CECB00;
	color: #000;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,

.aligncenter {
	display: block;
	margin: 0 auto 22px;
	margin: 0 auto 2.2rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,

.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

img.alignright,

.wp-caption.alignright {
	margin: 0;
}

.wp-caption-text {
	font-family: 'Lora', serif;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: 300;
	letter-spacing: 2px;
	letter-spacing: .2rem;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}

.wp-caption {
	max-width: 100% !important;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td {
	text-align: center;
}



/* Genesis

--------------------------------------------- */



.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,

.author-box {
	background: #fff;
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description {
	margin-bottom: 2rem;
	padding: 20px 20px 22px;
	padding: 2rem 2rem 2.2rem;
}

.author-box {
	padding: 20px;
	padding: 2rem;
}

.author-box-title {
	color: #111;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-top: 0;
	margin-bottom: 4px;
	margin-bottom: 0.2rem;
}

.author-box a {
}

.author-box p {
	margin: 0;
}

.author-box .avatar {
	margin-right: 22px;
	margin-right: 2.2rem;
}



/* Headings

--------------------------------------------- */



.entry-title {
	font-size: 20px;
	line-height: normal;
	margin-bottom: 5px;
}

.page .entry-title {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

h1.entry-title,

.entry-title a,

.sidebar .widgettitle a {
	color: #171716;
}

.widgettitle {
	color: #000;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 5px;
	text-align: center !important;
	text-transform: uppercase;
}

.sidebar .widgettitle a {
	border: none;
}

.widget_archive .widgettitle,

.widget_categories .widgettitle,

.widget_nav_menu .widgettitle,

.widget_search .widgettitle {
	text-align: left;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 22px;
	margin-bottom: 2.2rem;
}





/*

Widgets

---------------------------------------------------------------------------------------------------- */



/* Featured Page and Featured Post

--------------------------------------------- */



.featured-content .entry,

.featuredpost .post {
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
	padding: 0;
	padding: 0;
	text-align: center;
}

.home .featured-content .entry,

.home .featuredpost .post {
	text-align: left;
}

.featured-content .entry-title,

.featuredpost h2 {
	border: none;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.2;
	margin: 0;
	text-align: center;
}

.featuredpost h2 a {
	color: #333;
	text-transform: capitalize;
	font-size: 12px;
	font-family: 'Lora';
}

.home-middle .featured-content .entry-title,

.home-middle .featuredpost h2,

.home-top .featured-content .entry-title,

.home-top .featuredpost h2 {
	font-size: 22px;
	font-size: 2.2rem;
	text-align: center;
}

.home-bottom .featured-content .entry-title,

.home-bottom .featuredpost h2 {
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}

.recipes-bottom .featured-content .entry-title,

.recipes-bottom .featuredpost h2 {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 300;
	text-transform: none;
}

.featured-content .entry-title a,

.featuredpost h2 a {
	border: none;
}

.featured-content .entry-header,

.featuredpost .post-info {
	text-align: center;
}

.home-middle .featured-content .entry-header,

.home-middle .featuredpost .post-info

.home-top .featured-content .entry-header

.home-top .featuredpost .post-info {
	text-align: center;
}

.home-bottom .featured-content .entry-header,

.home-bottom .featured-content .entry-meta,

.home-bottom .featuredpost h2,

.home-bottom .featuredpost .post-info {
	text-align: center;
}

.recipes-bottom .featured-content .entry-meta,

.recipes-bottom .featuredpost .post-info {
	font-size: 10px;
	font-size: 1rem;
}

.featured-content img,

.featuredpost img {
	display: block;
	margin: 0 auto 10px;
	margin: 0 auto 1rem;
}

.home-bottom .featured-content img,

.home-bottom .featuredpost img {
	width: 100%;
}

.footer-widgets .featured-content,

.footer-widgets .featuredpost {
	background: transparent;
}

.footer-widgets .featured-content .entry,

.footer-widgets .featuredpost .entry {
	border: 5px solid #fff;
	clear: none;
	float: left;
	margin: 0 .5%;
	width: 15%;
}



/*

Plugins

---------------------------------------------------------------------------------------------------- */



/* Genesis eNews Extended

--------------------------------------------- */



.enews-widget {
	background: #e9e6dc;
	color: #333;
	padding: 20px;
	padding: 2rem;
	text-align: center;
}

.enews-widget .widgettitle {
	color: #111;
	font-size: 20px;
	font-size: 2rem;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #dfdacc;
}

.enews-widget input[type="submit"] {
	background: #cecb00;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background: #fff;
	color: #111;
}



/* Genesis Latest Tweets

--------------------------------------------- */



.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}



/* Gravity Forms

--------------------------------------------- */



div.gform_wrapper input[type="email"],

div.gform_wrapper input[type="text"],

div.gform_wrapper textarea,

div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px;
	padding: 0.8rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,

div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 12px;
	font-size: 1.2rem;
}



/* Pinterest Pin It Button for Images

--------------------------------------------- */



.foodie .pibfi_pinterest .xc_pin {
	background-image: url("images/pinit.png");
	height: 95px;
	margin: 10px 0 0 -20px;
	margin: 1rem 0 0 -2rem;
	width: 95px;
}



/* Easy Recipe Pro

--------------------------------------------- */



.foodie .easyrecipe {
	background: #fff;
	border: 3px solid #efece2;
	margin: 20px 0;
	margin: 2rem 0;
	padding: 10px;
	font-family: 'Lora', serif;
	font-size: 12px;
}

.easyrecipe .ERSInstructions li.instruction {
	padding: 0 0 8px !important;
}

.foodie .easyrecipe div:before,

.foodie .easyrecipe div:after {
	clear: none;
	display: inline;
}

.foodie .easyrecipe .ERSName {
	color: #a0cab5;
	font-family: 'nevis-webfont';
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
	width: 60%;
}

.foodie .easyrecipe .ERSTimeHeading,

.foodie .easyrecipe .ERSHeading,

.foodie .easyrecipe .ERSNotesHeader,

.foodie .easyrecipe .ERSNutritionHeader,

.foodie .easyrecipe .ERSIngredients .ERSIngredientsHeader,

.foodie .easyrecipe .ERSInstructions .ERSInstructionsHeader, 

.foodie .easyrecipe div.ERSNotesHeader, 

.foodie .easyrecipe .nutrition .ERSNutritionHeader {
	color: #cecb00;
	font-family: 'nevis-webfont';
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 13px;
	text-transform: uppercase;
}

.foodie .easyrecipe .ERSHeading,

.foodie .easyrecipe .ERSNotesHeader,

.foodie .easyrecipe .ERSNutritionHeader {
	margin: 5px 0 10px;
	margin: 2rem 0 1rem;
}

.foodie .easyrecipe .ERSTopRight img {
	border: 0;
}

.foodie .easyrecipe .pibfi_pinterest .xc_pin {
	margin: 0;
}

.foodie .easyrecipe .ERSSummary {
	width: 60%;
}

.foodie .easyrecipe .ERSSavePrint {
	background: #fff;
}

.foodie .easyrecipe .ERSSavePrint .ERSPrintBtnSpan .ERSPrintBtn,

.foodie .easyrecipe .ERSSavePrint .ERSSaveBtnSpan .ERSSaveBtn,

.foodie .easyrecipe .ERSSavePrint .ERSSaveBtnSpan .ziplist-link.ERSSaveBtn,

.foodie .easyrecipe .ERSSavePrint .ERSSaveBtnSpan .ziplist-button.ERSSaveBtn {
	background: #e9e6dc;
	border-radius: 0;
	padding: 0 10px;
}

.foodie .easyrecipe .ERSSavePrint .ERSPrintBtnSpan .ERSPrintBtn:hover,

.foodie .easyrecipe .ERSSavePrint .ERSSaveBtnSpan .ERSSaveBtn:hover {
	background: #dfdacc;
}

.foodie .easyrecipe .ERSSavePrint .ERSPrintBtnSpan .ERSPrintBtn,

.foodie .easyrecipe .ERSSavePrint .ERSSaveBtnSpan .ERSSaveBtn,

.foodie .easyrecipe .ui-button .ui-button-text {
	color: #666;
	font-family: 'Lora', serif;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: 400;
	letter-spacing: 2px;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}

.foodie .easyrecipe .ui-button .ui-button-text {
	padding: 0.4em 1em 0.4em 2.4em;
}

.foodie .easyrecipe .ERSSavePrint .ERSSaveBtnSpan .ziplist-link .ERSSaveIcon,

.foodie .easyrecipe .ERSSavePrint .ERSSaveBtnSpan .ziplist-button .ERSSaveIcon {
	background-image: url('images/save.png');
	margin-left: 10px;
}

.foodie .easyrecipe .ERSSavePrint .ERSPrintBtnSpan .ERSPrintBtn .ERSPrintIcon {
	background-image: url('images/print.png');
	margin-left: 10px;
}

.foodie .easyrecipe .ERSIngredients,

.foodie .easyrecipe .ERSInstructions,

.foodie .easyrecipe .ERSNutrition {
	border-top: 1px dotted #efece2;
	margin-top: 20px;
	margin-top: 2rem;
}

.foodie .easyrecipe .ERSIngredients {
	width: 60%;
}

.foodie .easyrecipe .ERSIngredients li.ingredient {
	list-style: none;
}

.foodie .easyrecipe .ERSIngredients ul li:before {
	content: "\00BB \0020";
	padding-right: 7px;
	padding-right: .7rem;
}

.foodie .easyrecipe .ERSNutrionDetails span {
	margin-right: 20px;
	margin-right: 2rem;
}

.foodie .easyrecipe .ERSRatings {
	margin: 10px 0 0;
	margin: 1rem 0 0;
}

.foodie .easyrecipe .ERComment {
	font-family: 'Lora', serif;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
}

.foodie .easyrecipe .ERRateBG {
	background: url('images/whitestar.png');
	margin: 2px 0 0 10px;
	margin: .2rem 0 0 1rem;
}

.foodie .ERRateBG,

.foodie .ERRatingComment,

.foodie .ERComment .ERRateBG,

.foodie .ERSRatingOuter {
	background: url('images/whitestar.png');
	margin: 0 0 10px 0;
	margin: 0 0 1rem 0;
}

.foodie .easyrecipe .ERRateStars,

.foodie .ERComment .ERRateStars,

.foodie .ERRatingCommentInner,

.foodie .ERSRatingInner {
	background: url('images/graystar.png');
}

.foodie .easyrecipe .average {
	font-family: 'Lora', serif;
}



/* Genesis Responsive Slider

--------------------------------------------- */



.foodie #genesis-responsive-slider {
	border: 0;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.foodie .slide-excerpt {
	background: transparent;
	margin: 0 0 20%;
	opacity: 1;
	width: 100%;
}

.foodie .slide-excerpt-border {
	border: 0;
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

.foodie .slide-excerpt-border h2 {
	margin: 0;
	text-align: center;
	width: 100%;
}

.foodie #genesis-responsive-slider h2 a {
	background: #333;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0;
	overflow: visible;
	padding: 10px;
	text-align: center;
	width: 100%;
}

.foodie .flex-direction-nav li a {
	background: url("images/bg_direction_nav.png");
	top: 40%;
}

.foodie .flex-direction-nav li .prev,

.foodie .flex-direction-nav li .prev:hover {
	background-position: 0 0;
	left: -25px;
}

.foodie .flex-direction-nav li .next,

.foodie .flex-direction-nav li .next:hover {
	background-position: -52px 0;
	right: -25px;
}

.foodie .flex-direction-nav li .prev:hover,

.foodie .flex-direction-nav li .next:hover {
	opacity: 0.9;
}

.foodie .flex-control-nav li a {
	background: url("images/bg_control_nav.png");
}

.foodie .flex-control-nav li a.active {
	background-position: 0 -26px;
}

.foodie .flex-control-nav li a:hover {
	background-position: 0 -12px;
}



/* Simple Social Icons

--------------------------------------------- */

.simple-social-icons ul li:before {
	content: none !important;
	padding-right: 0 !important;
}



/*

Custom Page Templates

---------------------------------------------------------------------------------------------------- */



/* Home Page

--------------------------------------------- */



.home-top {
	margin: 0 auto;
	max-width: 680px;
}

.paged .home-middle,

.paged .home-top {
	display: none;
	visibility: hidden;
}

.home-bottom {
	border-top: 1px dotted #444;
	padding-top: 40px;
	padding-top: 4rem;
}

.paged .home-bottom {
	border: 0;
	padding: 0;
}



/* Recipes Page

--------------------------------------------- */



.recipes-top {
	background: #efece2;
	padding: 15px;
}

.recipes-top .widget {
	float: left;
	margin-right: 1%;
	width: 32%;
}

.recipes-bottom {
	margin-top: 20px;
	margin-top: 2rem;
}

.recipes-bottom .widget {
	border-bottom: 4px double #efece2;
	padding: 20px 0;
	padding: 2rem 0;
}

.recipes-bottom .widgettitle {
	font-size: 20px;
	font-size: 2.2rem;
}



/*

Top Ad

---------------------------------------------------------------------------------------------------- */



.top-ad {
	background: #efece2;
	clear: both;
	overflow: hidden;
	padding: 10px 0;
	text-align: center;
	min-width: 100% !important;
}

.top-ad img,

.top-ad iframe {
	display: block;
	margin: 0 auto;
}



/*

Site Header

---------------------------------------------------------------------------------------------------- */



.site-header .wrap {
	padding: 0 0;
}



/* Title Area

--------------------------------------------- */



.title-area {
	font-family: 'Lora', serif;
	font-weight: 400;
	float: left;
	padding: 0 0;
	width: 360px;
}

.title-area h1 {
	margin: 0 auto;
}

.title-area p {
	margin: 0;
}

.header-image .title-area {
	padding: 0;
}

.site-title,

.site-title a {
	font-family: 'Lora', serif;
	font-size: 50px;
	font-size: 5rem;
	font-weight: 300;
	letter-spacing: 4px;
	letter-spacing: .4rem;
	line-height: 1.625;
	text-align: center;
	text-transform: uppercase;
}

.site-title a,

.site-title a:hover {
	color: #333;
}

.site-description {
	color: #666;
	font-family: 'Lora', serif;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: 300;
	letter-spacing: 2px;
	letter-spacing: .2rem;
	line-height: 1.625;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}



/* Full width header, no widgets */



.header-full-width .title-area,

.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}



/* Logo, hide text */



.header-image .site-header  .wrap{
	background: url(images/header.jpg) no-repeat center;
	background-size: contain !important;
	padding: 0;
}

.header-image .site-title a {
	float: left;
	width: 100%;
}



/* Widget Area

--------------------------------------------- */



.site-header .widget-area {
	float: right;
	text-align: right;
	width: 720px;
}

.header-image .site-header .widget-area {
	padding: 20px 0;
	padding: 2rem 0;
}

.site-header .search-form {
	float: right;
	margin-top: 22px;
	margin-top: 2.2rem;
}





/*

Site Navigation

---------------------------------------------------------------------------------------------------- */



.genesis-nav-menu {
	border-bottom: 1px solid #171716;
	border-top: 1px solid #171716;
	clear: both;
	color: #171716;
	font-family: 'nevis-webfont', sans-serif;
	float: none;
	letter-spacing: 0.5px;
	line-height: 1.5;
	margin: 30px 0 20px;
	padding: 0;
	text-align: center;
	width: 100%;
	font-weight: 400;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #171716;
	font-size: 12px;
	font-size: 1.2rem;
	display: block;
	padding: 16px 22px;
	padding: 1.6rem 2.2rem;
	position: relative;
	font-weight: 400;
}

.genesis-nav-menu a:hover,

.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #a0cab5;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #666;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	word-wrap: break-word;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background: #fff;
	border: 1px solid #dfdacc;
	border-top: none;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 12px 20px;
	padding: 1.2rem 2rem;
	position: relative;
	text-transform: uppercase;
	width: 200px;
}

.genesis-nav-menu .sub-menu a:hover {
	background: #e9e6dc;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -43px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 10px 0;
	padding: 1rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 5px 0;
	padding: 0.5rem 0;
	width: 170px;
}

.genesis-nav-menu > .search input {
	color: #333;
	padding: 5px 10px;
	padding: 0.5rem 1rem;
}

.genesis-nav-menu .search-form {
	width: 100%;
}



/* Mobile Menu Toggle

--------------------------------------------- */



.menu-toggle {
	display: none;
	visibility: hidden;
}



/* Site Header Navigation

--------------------------------------------- */



.site-header .sub-menu {
	border-top: 1px solid #dfdacc;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}



/* Primary Navigation

--------------------------------------------- */



.nav-primary {
}

.nav-primary a:hover,

.nav-primary .current-menu-item > a {
}

.nav-primary .sub-menu a:hover {
}





/*

Content Area

---------------------------------------------------------------------------------------------------- */



/* Entries

--------------------------------------------- */



.entry {
	background: #fff;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 22px;
	padding: 0 0 2.2rem;
}

.entry-content a {
	color: #a0cab5;
}

.entry-content a:hover {
	color: #111;
}

.entry-content .attachment a,

.entry-content .gallery a {
	border: none;
}

.entry-content ol,

.entry-content p,

.entry-content ul,

.quote-caption,

.clear-line {
	margin-bottom: 30px;
	margin-bottom: 3rem;
}

.entry-content ol li,

.entry-content ul li {
	margin-left: 20px;
	margin-left: 2rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,

.entry-content ul ul,

.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-meta,

.post-info {
	clear: both;
	color: #ccc8bc;
	font-size: 11px;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	font-family: 'nevis-webfont';
	font-weight: normal;
}

.entry-meta a {
	color: #ccc8bc;
}

.entry-time {
	color: #cecb00 !important;
}

.entry-comments-link a {
	color: #a0cab5 !important;
}

.entry-meta a:hover {
	color: #cecb00;
}

.entry-header .entry-meta {
	margin-bottom: 10px;
}

.entry-footer .entry-meta {
	border-bottom: 4px double #efece2;
	margin: 0;
	padding: 0 0 8px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,

.entry-tags {
	display: block;
	font-size: 11px !important;
}

.entry-categories a {
	color: #a0cab5 !important;
	font-size: 11px !important;
}

a.more-link,

.more-from-category a {
	background: none;
	color: #A0CAB5;
	font-size: 11px;
	letter-spacing: .5px;
	padding: 3px 8px;
	padding: .3rem .8rem;
	text-transform: uppercase;
	font-family: nevis-webfont;
}

.more-from-category {
	clear: both;
	display: block;
	float: none;
	text-align: center;
}

a.more-link:hover,

.more-from-category a:hover {
	background: #333;
}



/* Archive Navigation

--------------------------------------------- */



.archive-pagination {
	clear: both;
	font-size: 12px;
	font-size: 1.4rem;
	margin: 20px 0;
	margin: 2rem 0;
}

.archive-pagination li {
	border: 1px solid #dfdacc;
	display: inline;
	padding: 5px 10px;
}

li.pagination-next,

li.pagination-previous {
	border: 0 !important;
}

.archive-pagination a {
	color: #333;
	font-family: 'nevis-webfont';
	letter-spacing: 2px;
	font-size: 12px;
	letter-spacing: .2rem;
	text-transform: uppercase;
}

.archive-pagination a:hover,

.archive-pagination li.active a {
	color: #333;
}



/* Entry Navigation

--------------------------------------------- */



.navigation {
	clear: both;
	font-size: 12px;
	font-size: 1.2rem;
	margin: 20px 0;
	margin: 2rem 0;
}

.entry .navigation a {
	border-bottom: 1px solid #dfdacc;
}

.navigation li {
	display: inline;
}

.navigation li a {
	background: #111;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.navigation li a:hover,

.navigation li.active a {
	background: #f05123;
}



/* Comments

--------------------------------------------- */



.entry-comments,

#respond {
	background: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 0.5px;
	letter-spacing: 0.05rem;
	padding: 20px 0;
	padding: 2rem 0;
}

.entry-comments,

.ping-list,

#respond {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.entry-comments h3,

#respond h3 {
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 1.5px;
	letter-spacing: .15rem;
	text-transform: uppercase;
}

.entry-comments a,

#respond a {
}

.entry-comments .comment-author {
	margin: 0;
}

#respond input[type="email"],

#respond input[type="text"],

#respond input[type="url"] {
	width: 50%;
}

#respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,

.ping-list li {
	list-style-type: none;
	margin-top: 22px;
	margin-top: 2.2rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	border-top: 1px solid #dfdacc;
}

.comment .avatar {
	margin: 0 16px 22px 0;
	margin: 0 1.6rem 2.2rem 0;
}

.bypostauthor {
color: #fff;
background: #A0CAB5;
}

.bypostauthor a {
color: #fff !important;
}

.form-allowed-tags {
	background: #e9e6dc;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 22px;
	padding: 2.2rem;
}

.comment-meta a {
	color: #333;
}

.comment-reply a {
	background: #e9e6dc;
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-size: 1.1rem;
	letter-spacing: 1px;
	letter-spacing: .1rem;
	padding: 2px 5px;
	padding: .2rem .5rem;
	text-transform: uppercase;
}

.comment-reply a:hover {
	background: #dfdacc;
}



/*

Sidebars

---------------------------------------------------------------------------------------------------- */



.sidebar p:last-child,

.sidebar ul {
	margin: 0;
}

.sidebar li {
	color: #666;
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	padding: 0;
	word-wrap: break-word;
}

.sidebar ul li:before {
	content: "\00BB \0020";
	padding-right: 7px;
	padding-right: .7rem;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.sidebar .search-form {
	width: 100%;
}

#bottom-left-sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	padding: 10px 10px 0 0;
	width: 160px;
	background: #fff;
}

#bottom-right-sidebar {
	display: inline;
	float: left;
	font-size: 14px;
	padding: 10px 0 0 0;
	width: 160px;
	background: #fff;
}





/*

Footer Widgets

---------------------------------------------------------------------------------------------------- */



.footer-widgets {
	background: #fff;
	color: #333;
	display: block;
	clear: both;
	overflow: hidden;
	text-align: left;
	font-size: 12px;
}

.footer-widgets-1 {
	width: 330px;
	background: #E9E6DC;
	padding: 20px 20px 0;
}

.footer-widgets-2 {
	width: 330px;
	background: #E9E6DC;
	padding: 20px 20px 0;
}

.footer-widgets-3 {
	width: 330px;
	background: #E9E6DC;
	padding: 20px 20px 0;
}

.footer-widgets-1 {
	margin-right: 35px;
}

.footer-widgets-1,

.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 22px;
	margin-bottom: 2.2rem;
}

.footer-widgets .widgettitle {
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
	background: url('http://swoonclients.com/pbfingers/wp-content/uploads/2014/01/arrow.jpg');
	background-repeat: no-repeat;
	background-position: left center;
	color: #000 !important;
	padding: 0 0 0 13px;
}

.footer-widgets li a {
	color: #000;
}

.footer-widgets li a:hover {
	border-bottom: 1px solid #000;
}

.footer-widgets .search-form {
	width: 100%;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #CECB00;
}

.footer-widgets img {
	margin: 0;
}





/*

Site Footer

---------------------------------------------------------------------------------------------------- */



.site-footer {
	color: #000;
	font-family: 'Lora', serif;
	font-size: 12px;
	letter-spacing: .1px;
	padding: 20px 0;
	padding: 2rem 0;
	text-align: center;
}

.site-footer a {
	color: #000;
}

.site-footer p {
	margin: 0;
}

.swoon, .swoon a {
	font-family: 'nevis-webfont';
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
}



/* Sidebar About

--------------------------------------------- */

.aboutleft {
	float: left;
	margin: 8px 10px 0 0;
	width: 98px;
}

.aboutright {
	float: right;
	font-size: 11px;
	width: 172px;
	line-height: normal !important;
	letter-spacing: .25px;
}

.aboutright a {
	text-transform: uppercase;
	color: #a0cab5;
}

.followalong {
	background: #efece2;
	padding: 10px 15px 30px;
	width: 330px;
	text-align: center;
}

.aboutwidget {
	background: #efece2;
	padding: 10px 15px 10px;
	width: 320px;
	text-align: center;
}

#search-2 {
	background: #efece2;
	padding: 10px;
	width: 300px;
	text-align: center;
}

.fatitle {
	font-family: 'nevis-webfont';
	font-size: 13px;
	text-transform: uppercase;
	text-align: center !important;
	color: #000;
	margin: 0 0 0;
}

.social {
	margin: -20px 28px 0;
}



/*Social Icons

-----------------------------------------------*/

.facebookLink {
	display: block;
	width: 50px;
	height: 40px;
	background: url('images/i-facebook.png') bottom;
	text-indent: -99999px;
}

.twitterLink {
	display: block;
	width: 50px;
	height: 40px;
	background: url('images/i-twitter.png') bottom;
	text-indent: -99999px;
}

.pinterestLink {
	display: block;
	width: 50px;
	height: 40px;
	background: url('images/i-pinterest.png') bottom;
	text-indent: -99999px;
}

.bloglovinLink {
	display: block;
	width: 40px;
	height: 40px;
	background: url('images/i-bloglovin.png') bottom;
	text-indent: -99999px;
}

.instagramLink {
	display: block;
	width: 50px;
	height: 40px;
	background: url('images/i-instagram.png') bottom;
	text-indent: -99999px;
}


/***************************************/

**************** RECIPE *****************

****************************************/



.hrecipe .custom {
	padding: 10px;
	width: 630px;
}





/************ ZIPLIST **************/

#zlrecipe-container {
	background: #efece2;
	margin-top: 30px;
	max-width: 700px !important;
	padding: 10px;
	margin-bottom: 15px;
}

#zlrecipe-container #zlrecipe-title {
	font-family: 'nevis-webfont';
	font-size: 15px !important;
	margin-bottom: 15px !important;
	text-transform: uppercase;
	border-top: 4px double #000;
	border-bottom: 4px double #000;
}

#zlrecipe-container .img-desc-wrap {
	background-color: transparent !important;
	padding-top: 1px;
}

#zlrecipe-container .img-desc-wrap img.photo {
	width: 300px !important;
	float: right;
	padding: 0 0 10px 10px;
}

#zlrecipe-container .border-bottom, #zlrecipe-container .b-b {
	border-bottom: none !important;
}

#zlrecipe-container .heading-four, #zlrecipe-container .h-4 {
	color: #A7D5CF !important;
	font-family: Courier New,monospace !important;
	font-size: 16px !important;
	font-weight: normal !important;
	line-height: 20px;
	margin-top: -10px !important;
}

#zlrecipe-container .bold, #zlrecipe-container .strong {
	font-weight: normal;
}

#zlrecipe-container .border-top, #zlrecipe-container .b-t {
	border-top: none !important;
}

#zlrecipe-container p {
	line-height: 20px !important;
	margin: 0px 0;
}

#zlrecipe-container .zlrecipe-print-link {
	margin-top: 40px !important;
	padding-left: 0.5em;
}

#zlrecipe-container .zl-recipe-link {
	margin-top: 35px !important;
}

#zlrecipe-container .zlrecipe-print-link .butn-link {
	background: url("http://ab-assets.ziplist.com.s3.amazonaws.com/print-icon.png") no-repeat scroll 0 1px transparent;
	cursor: pointer;
	display: block;
	height: 20px;
	padding: 0 0 0 20px;
}

#zlrecipe-container .zlrecipe-print-link .butn-link:hover {
	background-position: 0 -24px;
}

#zlrecipe-container #zlrecipe-ingredients-list, #zlrecipe-container #zlrecipe-instructions-list {
	line-height: 20px !important;
}

#zlrecipe-container #zlrecipe-ingredients-list li {
	list-style-type: square !important;
}

#zlrecipe-container .zl-linkback {
	color: #fff !important;
	font-size: 0px !important;
	margin-top: 0 !important;
	display: none !important;
}

.comment-author-admin a:hover {
color: black;
}

.comment-author-admin a {
color: white;
}

.comment-author-admin {
color: white;
background: #A0CAB5;
}

.entry-content a {
  color: #709a85;
}

.pbfingers-mobile-ads {
	display: none;
	text-align: center;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 3/2),only screen and (min-device-pixel-ratio: 1.5) {
	.header-image .site-header {
		background-size: contain !important;
	}
}

@media only screen and (max-width: 1139px) {
	.site-inner,
		.wrap {
		max-width: 960px;
		overflow: hidden;
	}
	
	.content-sidebar-sidebar .content-sidebar-wrap,
		.sidebar-content-sidebar .content-sidebar-wrap,
		.sidebar-sidebar-content .content-sidebar-wrap {
		width: 720px;
	}
	
	.content,
		.site-header .widget-area {
		width: 620px;
	}
	
	.sidebar-content-sidebar .content,
		.sidebar-sidebar-content .content,
		.content-sidebar-sidebar .content {
		width: 400px;
	}
	
	.genesis-nav-menu a,
		.genesis-nav-menu > .first > a,
		.genesis-nav-menu > .last > a {
		padding: 16px;
		padding: 1.6rem;
	}
	
	.sidebar-primary {
		width: 300px;
	}
}

@media only screen and (max-width: 1023px) {
	.content,
		.content-sidebar-sidebar .content,
		.content-sidebar-sidebar .content-sidebar-wrap,
		.footer-widgets-1,
		.footer-widgets-2,
		.footer-widgets-3,
		.sidebar-content-sidebar .content,
		.sidebar-content-sidebar .content-sidebar-wrap,
		.sidebar-primary,
		.sidebar-secondary,
		.sidebar-sidebar-content .content,
		.sidebar-sidebar-content .content-sidebar-wrap,
		.site-header .widget-area,
		.site-inner,
		.title-area,
		.wrap {
		width: 100%;
	}
	
	.header-image .site-header .wrap {
		background-position: center top;
	}
	
	.header-image .site-header .widget-area {
		padding: 0;
	}
	
	.site-inner,
		.site-footer {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.archive-description,
		.author-box,
		.entry,
		.entry-comments,
		.entry-footer .entry-meta,
		.sidebar .widget,
		.site-header,
		#respond {
		padding: 0;
	}
	
	.genesis-nav-menu li,
		.site-header ul.genesis-nav-menu,
		.site-header .search-form {
		float: none;
	}
	
	.genesis-nav-menu,
		.site-description,
		.site-header .title-area,
		.site-header .search-form,
		.site-title {
		text-align: center;
	}
	
	.site-header .search-form {
		margin: 16px auto;
		margin: 1.6rem auto;
	}
	
	.genesis-nav-menu li.right {
		display: none;
	}
	
	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}
	
	.sidebar .widget.enews-widget {
		padding: 20px;
		padding: 2rem;
	}
	
	.footer-widgets {
		padding: 20px 5% 16px;
		padding: 2rem 5% 1.6rem;
	}
	
	.footer-widgets-1 {
		margin: 0;
	}
}

/* Menu Fix
--------------------------------------------- */
@media only screen and (min-width: 941px) {
	nav {
		display: block;
	}

	.header-image .site-title a {
		min-height: 155px;
	}
}

@media only screen and (max-width: 940px) {

	.pbfingers-mobile-ads {
		display: block;
	}
	.widget-wrap {
		text-align: center;
	}

	.menu-toggle,
		.sub-menu-toggle {
		display: block;
		visibility: visible;
	}
	
	.menu-toggle {
		background: transparent;
		border-top: 1px solid #777777;
		border-bottom: 1px solid #777777;
		cursor: pointer;
		min-height: 52px;
		position: relative;
		width: 100%;
	}
	
	.menu-toggle span {
		left: 50%;
		margin-left: -20px;
		top: 23px;
	}

	.menu-toggle span a {
		display: none;
	}
	
	.menu-toggle span, 
		.menu-toggle span:before, 
		.menu-toggle span:after {
		background: #555;
		border-radius: 1px;
		content: '';
		cursor: pointer;
		display: block;
		height: 5px;
		position: absolute;
		transition: all 500ms ease-in-out;
		width: 40px;
	}
	
	.menu-toggle span:before {
		top: -10px;
	}
	
	.menu-toggle span:after {
		bottom: -10px;
	}
	
	.menu-toggle.active span {
		background-color: transparent;
	}
	
	.menu-toggle.active span:before, 
		.menu-toggle.active span:after {
		top: 0;
	}
	
	.menu-toggle.active span:before {
		transform: rotate(45deg);
	}
	
	.menu-toggle.active span:after {
		transform: rotate(-45deg);
	}
	
	.menu-toggle:hover {
		background: transparent;
	}
	
	.sub-menu-toggle {
		color: #999;
		cursor: pointer;
		padding: 14px 18px;
		padding: 1.4rem 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.sub-menu-toggle:before {
		content: "+";
	}
	
	.sub-menu-toggle.active:before {
		content: "-";
	}
	
	nav {
		display: none;
		position: relative;
	}
	
	.genesis-nav-menu {
		border: none;
	}
	
	.genesis-nav-menu .menu-item {
		border-bottom: 1px solid #9D9D9D;
		display: block;
		position: relative;
		text-align: left;
	}
	
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}
	
	.genesis-nav-menu .sub-menu {
		border-top: 1px solid #9D9D9D;
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}
	
	.genesis-nav-menu .sub-menu .menu-item:last-child {
		border-bottom: none;
	}
	
	.genesis-nav-menu .sub-menu a {
		border: none;
		padding: 16px 22px;
		padding: 1.6rem 2.2rem;
		position: relative;
		width: auto;
	}
	
	.genesis-nav-menu .sub-menu a:hover {
		background: transparent;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu a {
		padding-left: 30px;
		padding-left: 3rem;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		padding-left: 40px;
		padding-left: 4rem;
	}
}

@media only screen and (max-width: 767px) {
	.five-sixths,
		.four-fifths,
		.four-sixths,
		.one-fifth,
		.one-fourth,
		.one-half,
		.one-sixth,
		.one-third,
		.three-fifths,
		.three-fourths,
		.three-sixths,
		.two-fifths,
		.two-fourths,
		.two-sixths,
		.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.recipes-top .widget {
		float: none;
		margin: 0 0 10px;
		width: 100%;
	}
	
	.recipes-bottom .entry {
		margin-left: 2.5641025641026%;
		width: 48.717948717949%;
	}
	
	.recipes-bottom .gfwa-odd {
		clear: both;
		margin-left: 0;
	}
}

@media only screen and (max-width: 320px) {
	.home-bottom .featuredpost .entry {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	
	.recipes-bottom .entry {
		margin: 0;
		width: 100%;
	}
	
	.recipes-top .widgettitle {
		font-size: 10px;
		font-size: 1rem;
	}
	
	.slide-excerpt {
		display: none;
		visibility: hidden;
	}
}